/* ============================================
   Component: Homepage Alert Notice
   Source: Styles/css/components/homepage-legacy-widgets.css (1503,2470)
   ============================================ */

.ds-LG_GB_arrow-right {
    background-position: -155px -23px;
    height: 15px;
    width: 10px;
}

.dsa-LG_GB_arrow-right:after,
.dsb-LG_GB_arrow-right:before {
    background-position: -155px -23px;
    content: '';
    display: inline-block;
    height: 15px;
    width: 10px;
}

.ds-LG_GB_alert {
    background-position: -155px -40px;
    height: 21px;
    width: 5px;
}

.alert_trigger-icon:after,
.dsa-LG_GB_alert:after,
.dsb-LG_GB_alert:before,
.header_item.alert .header_icon:after {
    background-position: -155px -40px;
    content: '';
    display: inline-block;
    height: 21px;
    width: 5px;
}

@media only screen and (-o-min-device-pixel-ratio: 1.1/1),
only screen and (-o-min-device-pixel-ratio: 2/1),
only screen and (-o-min-device-pixel-ratio: 11/10),
only screen and (-webkit-min-device-pixel-ratio: 1.1),
only screen and (-webkit-min-device-pixel-ratio: 2),
only screen and (min--moz-device-pixel-ratio: 1.1),
only screen and (min--moz-device-pixel-ratio: 2),
only screen and (min-device-pixel-ratio: 1.1),
only screen and (min-resolution: 1.1dppx),
only screen and (min-resolution: 192dpi) {

    .ds-LG_GB,
    .icon,
    .scroll-bar-input::-webkit-slider-thumb {
        background-color: transparent;
        background-image: url(/Images/Sprites/LG/GB/wSprite2.png?cb=638700323959830000);
        background-repeat: no-repeat;
        background-size: 166px 134px;
    }
}

@media only screen and (-o-min-device-pixel-ratio: 1.1/1),
only screen and (-o-min-device-pixel-ratio: 2/1),
only screen and (-o-min-device-pixel-ratio: 11/10),
only screen and (-webkit-min-device-pixel-ratio: 1.1),
only screen and (-webkit-min-device-pixel-ratio: 2),
only screen and (min--moz-device-pixel-ratio: 1.1),
only screen and (min--moz-device-pixel-ratio: 2),
only screen and (min-device-pixel-ratio: 1.1),
only screen and (min-resolution: 1.1dppx),
only screen and (min-resolution: 192dpi) {

    .adm-async-form-two .adm-results-slide-out .adm-results-container .adm-mobile-dropddown:after,
    .adm-async-form-two .adm-results-slide-out .adm-results-container .adm-mobile-dropddown:before,
    .adm-async-form-two .adm-results-slide-out .adm-results-container .adm-results-btns a.adm-email-btn:after,
    .adm-async-form-two .adm-results-slide-out .adm-results-container .adm-results-btns a.adm-email-btn:before,
    .adm-async-form-two .adm-results-slide-out .adm-results-container .adm-results-btns a.adm-print-btn:after,
    .adm-async-form-two .adm-results-slide-out .adm-results-container .adm-results-btns a.adm-print-btn:before,
    .alert_trigger-icon:after,
    .dsa-LG_GB:after,
    .dsb-LG_GB:before,
    .header_item.alert .header_icon:after,
    .header_item.contact .header_icon:after,
    .header_item.contact .header_icon:before,
    .header_item.notice .header_icon:after,
    .header_item.portal .header_icon:after,
    .header_item.portal .header_icon:before,
    .menu_search:before,
    .secondLvlCss a:not(.hasImage):not(.downloadBtn)[href$='.pdf']:after,
    .secondLvlCss a:not(.hasImage):not(.downloadBtn)[href$='.pdf']:before,
    .secondLvlCss a:not(.hasImage):not(.downloadBtn)[href^='mailto']:after,
    .secondLvlCss a:not(.hasImage):not(.downloadBtn)[href^='mailto']:before,
    .secondLvlCss a:not(.hasImage):not(.downloadBtn)[target='_blank']:after,
    .secondLvlCss a:not(.hasImage):not(.downloadBtn)[target='_blank']:before,
    .sendAdmEmailTo .aef-sendButton:before,
    .slvl-stories-type:before,
    .story_icon:before {
        background-color: transparent;
        background-image: url(/Images/Sprites/LG/GB/wSprite2.png?cb=638700323959830000);
        background-repeat: no-repeat;
        -moz-background-size: 166px 134px;
        background-size: 166px 134px;
    }
}

.alert_overlay {
    -webkit-box-align: center;
    -moz-box-align: center;
    -ms-flex-align: center;
    -webkit-box-pack: center;
    -moz-box-pack: center;
    -ms-flex-pack: center;
    -webkit-align-items: center;
    align-items: center;
    -webkit-backdrop-filter: blur(4px);
    backdrop-filter: blur(4px);
    background: rgba(0, 0, 0, 0.5);
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    height: 100vh;
    -webkit-justify-content: center;
    justify-content: center;
    left: 0;
    opacity: 0;
    position: fixed;
    top: 0;
    -webkit-transition: opacity 0.35s ease-in-out,
        -webkit-transform 0.35s ease-in-out 0.45s;
    transition: opacity 0.35s ease-in-out,
        -webkit-transform 0.35s ease-in-out 0.45s;
    -o-transition: opacity 0.35s ease-in-out,
        -o-transform 0.35s ease-in-out 0.45s;
    -moz-transition: transform 0.35s ease-in-out 0.45s,
        opacity 0.35s ease-in-out, -moz-transform 0.35s ease-in-out 0.45s;
    transition: transform 0.35s ease-in-out 0.45s, opacity 0.35s ease-in-out;
    transition: transform 0.35s ease-in-out 0.45s, opacity 0.35s ease-in-out,
        -webkit-transform 0.35s ease-in-out 0.45s,
        -moz-transform 0.35s ease-in-out 0.45s,
        -o-transform 0.35s ease-in-out 0.45s;
    visibility: hidden;
    width: 100%;
    z-index: 6;
}

.alert_overlay.show {
    opacity: 1;
    visibility: visible;
}

@media screen and (min-width: 1024px) {
    .alert_overlay.show {
        padding-bottom: 0 !important;
    }

    .alert_overlay.show .alert_inner {
        -webkit-transform: translateX(0);
        -moz-transform: translateX(0);
        -ms-transform: translateX(0);
        -o-transform: translateX(0);
        transform: translateX(0);
    }
}

.alert_inner {
    background: #fff;
    -webkit-box-shadow: -13px 7px 19px rgba(0, 0, 0, 0.16);
    -moz-box-shadow: -13px 7px 19px rgba(0, 0, 0, 0.16);
    box-shadow: -13px 7px 19px rgba(0, 0, 0, 0.16);
    margin: 0 auto;
    max-width: 700px;
    position: relative;
    width: 90%;
}

@media screen and (min-width: 1024px) {
    .alert_inner {
        left: var(--app-header);
        -webkit-transform: translateX(-150%);
        -moz-transform: translateX(-150%);
        -ms-transform: translateX(-150%);
        -o-transform: translateX(-150%);
        transform: translateX(-150%);
        -webkit-transition: all 0.35s ease-in-out 0s;
        -moz-transition: all 0.35s ease-in-out 0s;
        -o-transition: all 0.35s ease-in-out 0s;
        transition: all 0.35s ease-in-out 0s;
        width: 65%;
    }
}

@media screen and (min-width: 1080px) {
    .alert_inner {
        width: 60%;
    }
}

@media screen and (min-width: 1200px) {
    .alert_inner {
        width: 55%;
    }
}

@media screen and (min-width: 1280px) {
    .alert_inner {
        width: 50%;
    }
}

@media screen and (min-width: 1440px) {
    .alert_inner {
        width: 45%;
    }
}

@media screen and (min-width: 1600px) {
    .alert_inner {
        width: 40%;
    }
}

@media screen and (-ms-high-contrast: active) and (min-width: 1024px),
screen and (-ms-high-contrast: none) and (min-width: 1024px) {
    .alert_inner {
        left: -20%;
    }
}

.alert_close {
    background-color: rgba(228, 54, 55, 0.46);
    border: 2px solid #e43637;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    height: 40px;
    position: absolute;
    right: 10px;
    top: 10px;
    width: 40px;
}

@media screen and (min-width: 1024px) {
    .alert_close {
        background-color: transparent;
        height: 50px;
        right: 0;
        top: 0;
        -webkit-transform: translateY(-120%);
        -moz-transform: translateY(-120%);
        -ms-transform: translateY(-120%);
        -o-transform: translateY(-120%);
        transform: translateY(-120%);
        width: 50px;
    }
}

.alert_close:after,
.alert_close:before {
    background-color: #fff;
    content: '';
    height: 21px;
    left: 50%;
    position: absolute;
    top: 50%;
    -webkit-transform: translate(-50%, -50%) rotate(45deg);
    -moz-transform: translate(-50%, -50%) rotate(45deg);
    -ms-transform: translate(-50%, -50%) rotate(45deg);
    -o-transform: translate(-50%, -50%) rotate(45deg);
    transform: translate(-50%, -50%) rotate(45deg);
    -webkit-transition: all 0.35s ease-in-out 0s;
    -moz-transition: all 0.35s ease-in-out 0s;
    -o-transition: all 0.35s ease-in-out 0s;
    transition: all 0.35s ease-in-out 0s;
    width: 2px;
}

@media screen and (min-width: 1024px) {

    .alert_close:after,
    .alert_close:before {
        background-color: #34657f;
    }
}

.alert_close:after {
    -webkit-transform: translate(-50%, -50%) rotate(-45deg);
    -moz-transform: translate(-50%, -50%) rotate(-45deg);
    -ms-transform: translate(-50%, -50%) rotate(-45deg);
    -o-transform: translate(-50%, -50%) rotate(-45deg);
    transform: translate(-50%, -50%) rotate(-45deg);
}

@media screen and (min-width: 1024px) {

    .alert_close:hover:after,
    .alert_close:hover:before {
        background: #fff;
    }
}

.alert_description,
.alert_header {
    display: block;
    padding: 0 3%;
}

@media screen and (min-width: 1024px) {

    .alert_description,
    .alert_header {
        padding: 0;
    }
}

.alert_header {
    color: #e43637;
    font-size: 18px;
    font-weight: 500;
    margin-bottom: 15px;
    margin-top: 20px;
    text-align: center;
}

@media screen and (min-width: 1024px) {
    .alert_header {
        font-size: 29.96px;
        margin-top: 0;
        text-align: left;
    }
}

.alert_description {
    color: #34657f;
    font-size: 16px;
    font-weight: 300;
    line-height: 19px;
    margin: 0 auto;
    text-align: center;
    width: 80%;
}

@media screen and (min-width: 1024px) {
    .alert_description {
        font-size: 24.92px;
        font-weight: 200;
        line-height: 29.4px;
        text-align: left;
        width: 100%;
    }
}

.alert_description .link_info {
    display: block;
    font-size: 15px;
    margin: 20px auto 10px;
    width: 110px;
}

@media screen and (min-width: 1024px) {
    .alert_description .link_info {
        font-size: 18px;
        width: 100%;
    }
}

.alert_img {
    display: block;
    height: 150px;
    overflow: hidden;
}

@media screen and (min-width: 1024px) {
    .alert_img {
        -webkit-box-shadow: -23px 7px 19px rgba(0, 0, 0, 0.16);
        -moz-box-shadow: -23px 7px 19px rgba(0, 0, 0, 0.16);
        box-shadow: -23px 7px 19px rgba(0, 0, 0, 0.16);
        height: 280px;
        left: -15%;
        position: absolute;
        width: 280px;
    }
}

.alert_img img {
    height: 100%;
    -o-object-fit: cover;
    object-fit: cover;
    -o-object-position: bottom;
    object-position: bottom;
    -webkit-transition: all 0.35s ease-in-out 0s;
    -moz-transition: all 0.35s ease-in-out 0s;
    -o-transition: all 0.35s ease-in-out 0s;
    transition: all 0.35s ease-in-out 0s;
    width: 100%;
}

@media screen and (min-width: 1024px) {
    .alert_img img {
        -o-object-position: center;
        object-position: center;
    }
}

.alert_content {
    display: block;
    -webkit-transition: all 0.35s ease-in-out 0s;
    -moz-transition: all 0.35s ease-in-out 0s;
    -o-transition: all 0.35s ease-in-out 0s;
    transition: all 0.35s ease-in-out 0s;
}

@media screen and (min-width: 1024px) {
    .alert_content {
        -webkit-box-align: start;
        -moz-box-align: start;
        -ms-flex-align: start;
        -webkit-box-pack: center;
        -moz-box-pack: center;
        -ms-flex-pack: center;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -moz-box-orient: vertical;
        -moz-box-direction: normal;
        -webkit-align-items: flex-start;
        align-items: flex-start;
        display: -webkit-box;
        display: -webkit-flex;
        display: -moz-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-flex-direction: column;
        -ms-flex-direction: column;
        flex-direction: column;
        -webkit-justify-content: center;
        justify-content: center;
        min-height: 352px;
        padding: 5% 5% 5% 35%;
    }
}

html.no-touch .alert_content:hover {
    background-color: #eff4f1;
}

html.no-touch .alert_content:hover .alert_img img {
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -ms-transform: scale(1.1);
    -o-transform: scale(1.1);
    transform: scale(1.1);
}

.alert_date {
    color: #34657f;
    display: block;
    font-size: 14px;
    letter-spacing: 0.08em;
    margin: 10px 0;
    text-align: center;
    text-transform: uppercase;
}

@media screen and (min-width: 1024px) {
    .alert_date {
        bottom: -10%;
        color: #eff4f1;
        font-size: 16px;
        left: 0;
        margin: 0;
        position: absolute;
        text-align: left;
    }
}

.alert_date .hide-mobile {
    display: none;
}

@media screen and (min-width: 1024px) {
    .alert_date .hide-mobile {
        display: inline;
    }
}

.alert_trigger {
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
    -moz-box-orient: vertical;
    -moz-box-direction: reverse;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-direction: column-reverse;
    -ms-flex-direction: column-reverse;
    flex-direction: column-reverse;
    position: absolute;
    right: 5%;
    top: 2%;
    z-index: 3;
}

@media screen and (min-width: 1024px) {
    .alert_trigger {
        display: none;
    }
}

.alert_trigger-icon {
    height: 42px;
    width: 10px;
}

.alert_trigger-icon:after,
.alert_trigger-icon:before {
    background-color: rgba(228, 54, 55, 0.46);
    border: 1px solid #e43637;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    content: '';
    display: block;
    height: 40px;
    left: 50%;
    position: absolute;
    top: 50%;
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    -webkit-transition: all 0.35s ease-in-out 0s;
    -moz-transition: all 0.35s ease-in-out 0s;
    -o-transition: all 0.35s ease-in-out 0s;
    transition: all 0.35s ease-in-out 0s;
    width: 40px;
}

.alert_trigger-icon:after {
    border: none;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    height: 21px;
    opacity: 1;
    width: 5px;
}

.alert_trigger-text {
    color: #fff;
    font-size: 12px;
    font-weight: 600;
    letter-spacing: 0.05em;
    margin-bottom: 20px;
    text-transform: uppercase;
}

.notice_overlay {
    background-color: #fff;
    -webkit-box-shadow: -13px 7px 19px rgba(0, 0, 0, 0.16);
    -moz-box-shadow: -13px 7px 19px rgba(0, 0, 0, 0.16);
    box-shadow: -13px 7px 19px rgba(0, 0, 0, 0.16);
    color: #000;
    display: none;
    left: -webkit-calc(-100% + -420px);
    left: -moz-calc(-100% + -420px);
    left: calc(-100% + -420px);
    position: absolute;
    top: 35%;
    -webkit-transform: translateY(-35%);
    -moz-transform: translateY(-35%);
    -ms-transform: translateY(-35%);
    -o-transform: translateY(-35%);
    transform: translateY(-35%);
    -webkit-transition: all 0.35s ease-in-out 0s;
    -moz-transition: all 0.35s ease-in-out 0s;
    -o-transition: all 0.35s ease-in-out 0s;
    transition: all 0.35s ease-in-out 0s;
    width: 450px;
    z-index: 2;
}

@media screen and (min-width: 1024px) {
    .notice_overlay {
        display: block;
        top: 46vh !important;
    }
}

@media screen and (min-width: 1600px) {
    .notice_overlay {
        top: 48vh !important;
    }
}

.notice_overlay.show {
    left: 73px;
}

@media screen and (min-width: 1600px) {
    .notice_overlay.show {
        left: 93px;
    }
}

.notice_overlay-close {
    background-color: #fff;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    -webkit-box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16);
    -moz-box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16);
    box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16);
    height: 32px;
    position: absolute;
    right: -16px;
    top: -16px;
    width: 32px;
    z-index: 2;
}

.notice_overlay-close:after,
.notice_overlay-close:before {
    background-color: #34657f;
    content: '';
    height: 13px;
    left: 50%;
    position: absolute;
    top: 50%;
    -webkit-transform: translate(-50%, -50%) rotate(45deg);
    -moz-transform: translate(-50%, -50%) rotate(45deg);
    -ms-transform: translate(-50%, -50%) rotate(45deg);
    -o-transform: translate(-50%, -50%) rotate(45deg);
    transform: translate(-50%, -50%) rotate(45deg);
    width: 2px;
}

.notice_overlay-close:after {
    -webkit-transform: translate(-50%, -50%) rotate(-45deg);
    -moz-transform: translate(-50%, -50%) rotate(-45deg);
    -ms-transform: translate(-50%, -50%) rotate(-45deg);
    -o-transform: translate(-50%, -50%) rotate(-45deg);
    transform: translate(-50%, -50%) rotate(-45deg);
}

.notice_overlay .slick-dots {
    bottom: -5px;
    display: -webkit-box !important;
    display: -webkit-flex !important;
    display: -moz-box !important;
    display: -ms-flexbox !important;
    display: flex !important;
    left: 35%;
    list-style-type: none;
    padding: 0;
    position: absolute;
}

.notice_overlay .slick-dots button {
    background-color: #34657f;
    border: none;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    font-size: 0 !important;
    height: 8px;
    margin-right: 10px;
    padding: 0 !important;
    width: 8px;
}

.notice_overlay .slick-dots li:not(.slick-active) button {
    opacity: 0.6;
}

.notice_overlay .slick-dots button:after,
.notice_overlay .slick-dots button:before {
    content: none !important;
}

.notice_overlay .slick-dots button:focus {
    outline: none;
}

.notice_carousel-navigation {
    bottom: 5px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    left: 190px;
    position: absolute;
    z-index: 1;
}

.notice_carousel-navigation .slick-prev {
    -webkit-box-ordinal-group: 2;
    -moz-box-ordinal-group: 2;
    -ms-flex-order: 1;
    -webkit-order: 1;
    order: 1;
    -webkit-transform: translateX(-100%);
    -moz-transform: translateX(-100%);
    -ms-transform: translateX(-100%);
    -o-transform: translateX(-100%);
    transform: translateX(-100%);
}

.notice_carousel-navigation .slick-next {
    -webkit-box-ordinal-group: 4;
    -moz-box-ordinal-group: 4;
    -ms-flex-order: 3;
    -webkit-order: 3;
    order: 3;
    -webkit-transform: translateX(100%);
    -moz-transform: translateX(100%);
    -ms-transform: translateX(100%);
    -o-transform: translateX(100%);
    transform: translateX(100%);
}

.notice_carousel-navigation .slick-dots {
    -webkit-box-flex: 1;
    -moz-box-flex: 1;
    -webkit-box-ordinal-group: 3;
    -moz-box-ordinal-group: 3;
    -ms-flex-order: 2;
    -webkit-flex: 1;
    -ms-flex: 1;
    flex: 1;
    -webkit-order: 2;
    order: 2;
}

.notice_carousel-navigation .slick-dots button {
    min-height: 8px !important;
    min-width: 8px !important;
}

.notice_carousel-navigation .slick-arrow {
    background-color: #34657f;
    border: none;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    cursor: pointer;
    font-size: 0;
    height: 30px;
    position: relative;
    -webkit-transition: all 0.35s ease-in-out 0s;
    -o-transition: all 0.35s ease-in-out 0s;
    -moz-transition: all 0.35s ease-in-out 0s;
    transition: all 0.35s ease-in-out 0s;
    width: 30px;
}

.notice_carousel-navigation .slick-arrow:focus {
    outline: none;
}

.notice_carousel-navigation .slick-arrow:before {
    background-color: #fff;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    -webkit-box-shadow: 5px 5px 0 0 #fff, 0 10px 0 0 #fff;
    -moz-box-shadow: 5px 5px 0 0 #fff, 0 10px 0 0 #fff;
    box-shadow: 5px 5px 0 0 #fff, 0 10px 0 0 #fff;
    content: '';
    height: 3px;
    left: 47%;
    position: absolute;
    top: 31%;
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    -webkit-transition: all 0.35s ease-in-out 0s;
    -o-transition: all 0.35s ease-in-out 0s;
    -moz-transition: all 0.35s ease-in-out 0s;
    transition: all 0.35s ease-in-out 0s;
    width: 3px;
}

.notice_carousel-navigation .slick-prev:before {
    left: 52%;
    top: 65%;
    -webkit-transform: translate(-50%, -50%) rotate(180deg);
    -moz-transform: translate(-50%, -50%) rotate(180deg);
    -ms-transform: translate(-50%, -50%) rotate(180deg);
    -o-transform: translate(-50%, -50%) rotate(180deg);
    transform: translate(-50%, -50%) rotate(180deg);
}

.notice_item {
    display: -webkit-box !important;
    display: -webkit-flex !important;
    display: -moz-box !important;
    display: -ms-flexbox !important;
    display: flex !important;
    position: relative;
    -webkit-transition: all 0.35s ease-in-out 0s;
    -moz-transition: all 0.35s ease-in-out 0s;
    -o-transition: all 0.35s ease-in-out 0s;
    transition: all 0.35s ease-in-out 0s;
}

.notice_item:focus {
    outline: none !important;
}

.notice_item:before {
    content: none;
}

@media screen and (min-width: 1024px) {
    .notice_item:before {
        border-color: transparent transparent transparent #5b3786;
        _border-color: #000 #000 #000 #5b3786;
        border-style: solid;
        border-width: 7.5px 0 7.5px 13px;
        content: '';
        _filter: progid:DXImageTransform.Microsoft.Chroma(color="#5B3786");
        height: 0;
        left: 0;
        line-height: 0px;
        position: absolute;
        top: 50%;
        -webkit-transform: translateY(-50%);
        -moz-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
        -o-transform: translateY(-50%);
        transform: translateY(-50%);
        width: 0;
        z-index: 1;
    }
}

.notice_item-img {
    -webkit-box-flex: 1;
    -moz-box-flex: 1;
    -webkit-flex: 1;
    -ms-flex: 1;
    flex: 1;
    overflow: hidden;
    position: relative;
}

.notice_item-img:before {
    background: -moz-linear-gradient(left,
            rgba(0, 0, 0, 0.25) 0,
            transparent 100%);
    background: -webkit-linear-gradient(left, rgba(0, 0, 0, 0.25), transparent);
    background: -webkit-gradient(linear,
            left top,
            right top,
            from(rgba(0, 0, 0, 0.25)),
            to(transparent));
    background: -o-linear-gradient(left,
            rgba(0, 0, 0, 0.25) 0,
            transparent 100%);
    background: linear-gradient(90deg, rgba(0, 0, 0, 0.25) 0, transparent);
    content: '';
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#a6000000", endColorstr="#00000000", GradientType=1);
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 1;
}

.notice_item-img img {
    height: 100%;
    -o-object-fit: cover;
    object-fit: cover;
    -webkit-transition: all 0.35s ease-in-out 0s;
    -moz-transition: all 0.35s ease-in-out 0s;
    -o-transition: all 0.35s ease-in-out 0s;
    transition: all 0.35s ease-in-out 0s;
    width: 100%;
}

.notice_item-info {
    -webkit-box-flex: 2;
    -moz-box-flex: 2;
    -webkit-flex: 2;
    -ms-flex: 2;
    flex: 2;
    padding: 20px 25px 10px;
}

.notice_item-header {
    color: #34657f;
    font-size: 20px;
    font-weight: 600;
    text-align: center;
}

@media screen and (min-width: 1024px) {
    .notice_item-header {
        text-align: left;
    }
}

.notice_item-header:first-letter {
    text-transform: uppercase;
}

.notice_mobile .notice_item-close.show {
    display: block;
}

.notice_mobile .notice_item-expand {
    display: inline-block;
    height: 32px;
    position: absolute;
    right: -20px;
    top: 12px;
    width: 32px;
}

.notice_mobile .notice_item-expand:after,
.notice_mobile .notice_item-expand:before {
    background-color: #34657f;
    content: '';
    height: 10px;
    left: 50%;
    position: absolute;
    top: 50%;
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    width: 2px;
}

.notice_mobile .notice_item-expand:after {
    height: 2px;
    width: 10px;
}

.notice_mobile .notice_item-expand.hide {
    display: none;
}

.notice_mobile .notice_item.show {
    padding-bottom: 40px;
}

@-webkit-keyframes modal-video {
    0% {
        opacity: 0;
    }

    to {
        opacity: 1;
    }
}

@-moz-keyframes modal-video {
    0% {
        opacity: 0;
    }

    to {
        opacity: 1;
    }
}

